Debian Bug report logs - #711857
b43-fwcutter: French debconf templates translation

version graph

Package: b43-fwcutter; Maintainer for b43-fwcutter is Daniel Echeverry <epsilon77@gmail.com>; Source for b43-fwcutter is src:b43-fwcutter.

Reported by: Julien Patriarca <leatherface@debian.org>

Date: Mon, 10 Jun 2013 13:27:01 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version b43-fwcutter/1:017-2

Done: Daniel Echeverry <epsilon77@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Daniel Echeverry <epsilon77@gmail.com>:
Bug#711857; Package b43-fwcutter. (Mon, 10 Jun 2013 13:27:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Patriarca <leatherface@debian.org>:
New Bug report received and forwarded. Copy sent to Daniel Echeverry <epsilon77@gmail.com>.

Your message had a Version: pseudo-header with an invalid package version:

N/A

please either use found or fixed to the control server with a correct version, or reply to this report indicating the correct version so the maintainer (or someone else) can correct it for you.

(Mon, 10 Jun 2013 13:27:06 GMT) Full text and rfc822 format available.


Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Julien Patriarca <leatherface@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: b43-fwcutter: French debconf templates translation
Date: Mon, 10 Jun 2013 15:22:54 +0200
[Message part 1 (text/plain, inline)]
Package: b43-fwcutter
Version: N/A
Severity: wishlist
Tags: patch l10n

Dear Maintainer,

*** /home/julien/traductions/po-debconf/patch-translate.txt

========================================================================
Please find attached the french debconf templates translation, proofread by the
debian-l10n-french mailing list contributors.

This file should be put as debian/po/fr.po in your package build tree.
========================================================================


-- System Information:
Debian Release: jessie/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 3.9-1-amd64 (SMP w/4 CPU cores)
Locale: LANG=fr_FR.utf8, LC_CTYPE=fr_FR.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
[fr.po (text/x-po, attachment)]

Reply sent to Daniel Echeverry <epsilon77@gmail.com>:
You have taken responsibility. (Wed, 26 Jun 2013 21:51:23 GMT) Full text and rfc822 format available.

Notification sent to Julien Patriarca <leatherface@debian.org>:
Bug acknowledged by developer. (Wed, 26 Jun 2013 21:51:23 GMT) Full text and rfc822 format available.

Message #10 received at 711857-close@bugs.debian.org (full text, mbox):

From: Daniel Echeverry <epsilon77@gmail.com>
To: 711857-close@bugs.debian.org
Subject: Bug#711857: fixed in b43-fwcutter 1:017-2
Date: Wed, 26 Jun 2013 21:48:19 +0000
Source: b43-fwcutter
Source-Version: 1:017-2

We believe that the bug you reported is fixed in the latest version of
b43-fwcutter, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 711857@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Echeverry <epsilon77@gmail.com> (supplier of updated b43-fwcutter package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 10 May 2013 11:58:26 +0200
Source: b43-fwcutter
Binary: b43-fwcutter firmware-b43-installer firmware-b43legacy-installer
Architecture: source amd64 all
Version: 1:017-2
Distribution: unstable
Urgency: low
Maintainer: Daniel Echeverry <epsilon77@gmail.com>
Changed-By: Daniel Echeverry <epsilon77@gmail.com>
Description: 
 b43-fwcutter - utility for extracting Broadcom 43xx firmware
 firmware-b43-installer - firmware installer for the b43 driver
 firmware-b43legacy-installer - firmware installer for the b43legacy driver
Closes: 707562 711295 711509 711857 711885 712135 712276 712480 712651 712874 712922
Changes: 
 b43-fwcutter (1:017-2) unstable; urgency=low
 .
   * Debconf templates and debian/control reviewed by the debian-l10n-
     english team as part of the Smith review project. Closes: #707562
   * [Debconf translation updates]
   * Indonesian (Mahyuddin Susanto).  Closes: #711295
   * Czech (Michal Simunek).  Closes: #711509
   * French (Julien Patriarca).  Closes: #711857
   * Russian (Yuri Kozlov).  Closes: #711885
   * Portuguese (Pedro Ribeiro).  Closes: #712135
   * German (Chris Leick).  Closes: #712276
   * Italian (Beatrice Torracca).  Closes: #712480
   * Swedish (Martin Bagge / brother).  Closes: #712651
   * Japanese (victory).  Closes: #712874
   * Polish (Michał Kułach).  Closes: #712922
Checksums-Sha1: 
 03a138a064ed1cbe5f68ef43a814b6604110db30 2090 b43-fwcutter_017-2.dsc
 8f33940a14e078e86003e8128e93ede3c436fc8e 19139 b43-fwcutter_017.orig.tar.bz2
 a42e1fc2134fcdd63f656a977227a8ec3c202e5d 17355 b43-fwcutter_017-2.debian.tar.gz
 ca46b25eac8f9da0e24647ede3256d5afc3e6f1e 28750 b43-fwcutter_017-2_amd64.deb
 c9f888b29932e31367126e77d1f84bef6e48be73 10644 firmware-b43-installer_017-2_all.deb
 c5feaf78ad4e185907fcb61de699b062fb2a34fc 10182 firmware-b43legacy-installer_017-2_all.deb
Checksums-Sha256: 
 5516a9bca97ba2583af3a7a692963f780570e392456a9952054471099f533366 2090 b43-fwcutter_017-2.dsc
 92b06548013136fb2bdac7da5de095a12872f27722cf996129ab24945de568b6 19139 b43-fwcutter_017.orig.tar.bz2
 e223af4a515b0fc2274273b6d1c89c7f2abb3e7cacf66f926146dcd857f29756 17355 b43-fwcutter_017-2.debian.tar.gz
 98515d604a1e9e440dbac2925e16022fc915d94d144bec02123aa4884fa7bfda 28750 b43-fwcutter_017-2_amd64.deb
 15c44afadc717c766a96579d06bc0b3bbdafa4fd26b7e76dcef29a5401c14c20 10644 firmware-b43-installer_017-2_all.deb
 6eda27d2dc7b187bd73f3c6425f6dad56b4c655370028d61958c2290d91af9e7 10182 firmware-b43legacy-installer_017-2_all.deb
Files: 
 9e73cc9a09140576e444fcad714d4272 2090 contrib/utils optional b43-fwcutter_017-2.dsc
 fe6a3cc765d8a8328dc09f7a6159bfb7 19139 contrib/utils optional b43-fwcutter_017.orig.tar.bz2
 7455861aa14d02f3371d54790eb50db7 17355 contrib/utils optional b43-fwcutter_017-2.debian.tar.gz
 4f3380bb325a308504ee8da4d849e2b6 28750 contrib/utils optional b43-fwcutter_017-2_amd64.deb
 f7792ccf5b60ef24313dd201110a7143 10644 contrib/kernel optional firmware-b43-installer_017-2_all.deb
 889b4941dd75df6b4f27092656c1c0e8 10182 contrib/kernel optional firmware-b43legacy-installer_017-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRy17JAAoJEHQmOzf1tfkTLfoP/2V+VibAaagx55oUgKObzei2
IrEiuGht7A2qdjahP4H9LKGwRVTQTQozRcuUpdLsJhn/u99x8KGpOrspfDF99ZBp
w95Iv2w0gR7Zp6jCMpZGUihSFZmGtJJZHHdLSh+1p+bhhhMDEUUQbQai08R/hlsn
DpTRWciv24AFt+QPovUTZW33yhfZntriLuCxAFkdhqTRTKTQRQiRo3XaIjuVPurk
kDeub8903f0ZH1R1kHPa6fk01eh/sQP5O78vLaYV3K3cG9qHtlmcOtKIhmXsJgBe
R13qr5o6gsQIXOpckShDWgeN921etC24lWbzwxuBBeWC+kY1BZpOfVrsa3sLjnod
q5ZUiBa7kde5x0jnp00u+7lt5k3wcLgLuTWg7ZGXRT55Cb44b8EMXpC5aG/fjGXn
8saPJyDYpEflLpyRmYFHXgPd71LqCkJ5i8YgUVJOwTsOI/pl4fwAxcuY+11pLOYH
eoFNBOZXj11dyawnlQ7VHmUbLzL+maCo8zDFGK5NlpbKoMyZ4uP525fYRFj+NuxN
UbNHyM2Ck/vh8hZCI+6Zy8X+4dNrADShkBgT8IXluyNYOsfjK2oFjvaNQ9cdBk17
kvYj2Lj+Xfy4htTWZxCM/XerwEKXRa4OvKnb/fvBUyGeYuRqPtK/99s2SDeiTdyt
HoMuV1QDNYmwSZudcfij
=6pFS
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 04 Aug 2013 07:33:27 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 14:02:23 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.